<?php
include("classes/header.php");
echo <<<MSG
<div align="center">
<img src="res/error_icon.png"/> <br/>
<b> Sorry you dont have access to this page... <br/> Please contact your system Admin if you require access.</b>
</div>
MSG;
include("classes/footer.php");
?>
